"IDS_SEND_FILE" = "Send fil";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Afbrød %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_P1" = "Modtager %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Modtog alle filerne";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Sendte alle filerne";
